RubyGems Navigation menu

aws-sdk-codepipeline 1.69.0

Official AWS Ruby gem for AWS CodePipeline (CodePipeline). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.72.0 - May 13, 2024 (81,5 KB)
  2. 1.71.0 - April 26, 2024 (81,5 KB)
  3. 1.70.0 - April 25, 2024 (79,5 KB)
  4. 1.69.0 - February 08, 2024 (79 KB)
  5. 1.68.0 - January 26, 2024 (76,5 KB)
Mostrar todas as versões (87)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

19672d1ba27c7f9b74f82541b99266770119dcd20940e898f0dee7e32ac8c24f

Total de downloads 72.161.232

Desta versão 377.854

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: